O e-DNI xa funciona baixo GNU/Linux

63

Lendo barrapunto.com:
“Ó parecer xa están dispoñibles unhas descargas para facer compatible o e-dni electrónico con GNU/Linux. Hai tres paquetes, para Debian Sarge, Ubuntu Breezy e Ubuntu Dapper. O arquivo comprimido en ZIP trae un arquivo con sinatura pgp e un arquivo tarball dentro: neste último hai outros 5 paquetes .deb consistentes en dúas bibliotecas, un paquete para mozilla e dous paquetes para opensc (Smart Card). Non é a solución esperada pero é millor que nada.”…


Fonte: barrapunto.com

Consegue en tempo real avisos de novos artigos no teu dispositivo, subscribete agora.

También podría gustarte
Comentarios